---
title: removeAttributesBySelector
svgo:
  pluginId: removeAttributesBySelector
  parameters:
    selectors:
      description: An array of objects with two properties, `selector`, and `attributes`, which represent a CSS selector and the attributes to remove respectively.
      default: null
---

Removes specific attributes from elements that match a CSS selector.
